/* Unrelated to excercise */
body {margin: 0; padding : 0; }
body, td, textarea, p{margin: 0; font : 14px Arial, sans-serif; color : #421502;}
div, p {line-height: 1.5;}
form {margin : 0;}
ul {list-style-type : square;}
hr { border: 0; width: 100%; text-align : center; height: 1px; color: #ddd;}
a:link, a:visited {color: #411200; text-decoration: none; margin: 0 43px 0 0;}
a:hover, a:focus {color: #a29626;}
b { font: 14pt tahoma;}

/* Main Content Dividers */
div#background {margin: 0; padding: 10px; background-color : #fff; height: 100%; overflow: hidden;}
div#container { display: block; position : relative; width : 799px; height: 100%; padding : 0px; margin : 0 auto; border: 1px solid #999; background-color: #fff; overflow: hidden; }
div#branding { position : relative; width : 100%; height : 100px; z-index : 1;}
div#contentbg { position : block; top : 0px; left : 0px; float : right; width : 100%; padding : 0; text-align:left; vertical-align: top; margin: 0; height : 492px; background : url(prodimages/websitebackground.jpg) no-repeat; }
div#contentbg-contact { position : block; top : 0px; left : 0px; float : right; width : 100%; padding : 0; text-align:left; vertical-align: top; margin: 0; height : 700px; background : url(prodimages/websitebackground-contact.jpg) no-repeat; }
div#content { position : block; width : 100%; padding : 65px 0 0 0; text-align:left; vertical-align: top; margin: 0; }
div#productslist {font : 12px Tahoma, Verdana, Arial, sans-serif; }

ul#menus {position: relative; width : 800px; height: 45px; padding: 0; margin: 0; list-style-type: none; }
li#menu1 {position: absolute; top: 0px; left: 278px; width: 70px; height: 45px; background: url(prodimages/button/menus.jpg) no-repeat 0 0;}
li#menu2 {position: absolute; top: 0px; left: 365px; width: 63px; height: 45px; background: url(prodimages/button/menus.jpg) no-repeat -87px 0;}
li#menu3 {position: absolute; top: 0px; left: 447px; width: 150px; height: 45px; background: url(prodimages/button/menus.jpg) no-repeat -169px 0;}
li#menu4 {position: absolute; top: 0px; left: 615px; width: 169px; height: 45px; background: url(prodimages/button/menus.jpg) no-repeat -337px 0;}

li#menu1 a {display: block; width: 70px; height: 45px; text-indent: -9999px; text-decoration: none; overflow: hidden;}
li#menu2 a {display: block; width: 63px; height: 45px; text-indent: -9999px; text-decoration: none; overflow: hidden;}
li#menu3 a {display: block; width: 150px; height: 45px; text-indent: -9999px; text-decoration: none; overflow: hidden;}
li#menu4 a {display: block; width: 169px; height: 45px; text-indent: -9999px; text-decoration: none; overflow: hidden;}

li#menu1 a:hover {background: url(prodimages/button/menus.jpg) no-repeat 0 -45px;}
li#menu2 a:hover {background: url(prodimages/button/menus.jpg) no-repeat -87px -45px;}
li#menu3 a:hover {background: url(prodimages/button/menus.jpg) no-repeat -169px -45px;}
li#menu4 a:hover {background: url(prodimages/button/menus.jpg) no-repeat -337px -45px;}

/* Products */
.products {list-style-type: none; width: auto; }
.productitem {margin-top: 19px; text-align: center; float: left; width: 45%; padding: 0 5px; }
.productitem img {margin-top: 13px; }
.productitem p {font : 12px Tahoma, Verdana, Arial, sans-serif;}
